# 模型唯一标识
modelCode=502
# 模型名称
modelName=MobileNetV3_tvm
# 模型描述
modelDescription=MobileNetv3采用轻量级的深度可分离卷积（depthwise separable convolution）结构，以减少模型参数量和计算复杂度
# 应用场景(多个标签以英文逗号分割)
appScenario=训练,图像分类,交通,政府,金融
# 框架类型(多个标签以英文逗号分割)
frameType=PyTorch,TVM

